/* 步骤条样式 */
.step-box .box {
  position: relative;
}

.step-box .box::after {
  content: '';
  position: absolute;
  width: 100px;
  height: 2px;
  right: 0;
  top: 20px;
  background-color: #E5E7EB;
}

.step-box .box::before {
  content: '';
  position: absolute;
  width: 100px;
  height: 2px;
  left: 0;
  top: 20px;
  background-color: #E5E7EB;
}

.step-box .box:first-child::before {
  height: 0;
  width: 0;
}

.step-box .box:last-child::after {
  height: 0;
  width: 0;
}